@charset "gb2312";
body,td{ 
       font-size:13px;
	   margin:0 auto;
	   padding:0px;
	   font-family: "Î¢ÈíÑÅºÚ";
	   line-height:27px;
	   color:#333333;
}
a{ color:#333333; text-decoration:none}
a:hover{ color:#ff0000; text-decoration:none}
.top{ background:url(images/topbg.jpg) repeat-x; height:106px;}
.dh{ background:url(images/sh.jpg) no-repeat ; height:56px;}
.nav{ color:#fff; width:160px; text-decoration:none;font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; display:block; line-height:41px;  text-align:center;background:url(images/dhli.jpg) no-repeat right; font-weight:bold;}
.nav:hover{ color:#fff; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; display:block;  line-height:41px;background:url(images/dhhover.jpg) no-repeat center;}
.nav1{ color:#fff; font-size:14px;font-weight:bold; text-align:center;font-family:"Î¢ÈíÑÅºÚ"; display:block;  line-height:41px;background:url(images/dhhover.jpg) no-repeat center;}
.nav1:hover{ color:#fff; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; display:block;  line-height:41px;background:url(images/dhhover.jpg) no-repeat center;}
.leftdh{  background:url(images/leftcpbg.jpg)  no-repeat; height:37px; color:#4D4D4D; padding-left:34px; font-size:13px;font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold;  line-height:37px; display:block }
.cpwz{ height:40px; background:url(images/XO.jpg) bottom no-repeat;}
.cpwz1{ color:#000000; font-size:20px;}
.cpwz1:hover{ color:#ff0000; font-size:20px;}

.neidh{ background:url(images/neidh.jpg) no-repeat;
 height:38px; 
 line-height:38px; 
 padding-left:25px; 
 color:#ffffff; 
 font-size:15px; 
 font-weight:bold; 
 font-family:'Î¢ÈíÑÅºÚ'}
.banner{width:100%; height:415px; overflow:hidden;position:absolute; top:153px;}
.banner_nei{width:1410px; height:415px; position:absolute;left:50%; margin-left:-720px; background-image:url(images/banner.jpg) ;}
.bai{ color:#ffffff; font-size:13px; width:80px; display:block; float:left; }
.bai:hover{ color:#ffffff font-size:13px;width:80px;display:block;}
.bord{ background:url(images/x.jpg)  center repeat-x;}
.bord1{ border-bottom:#F1F1F1 1px solid;border-right:#F1F1F1 1px solid;border-left:#F1F1F1 1px solid;  background:#EAF2F8;}
.bord2{ border:#CECCCC 1px solid;}
.nav11{ color:#000000; text-decoration:none;font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; display:block; padding-left:30px; line-height:54px; font-weight:bold; background:url(images/leftcphover.jpg) no-repeat }
.nav11:hover{ color:#ffffff; text-decoration:none;font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; display:block;  line-height:54px; background:url(images/leftcp1.jpg) no-repeat  }
.bot{ background:url(images/botbg.jpg) repeat-x; height:62px;}
.popDiv {
	border-top:none;
	width:125px;
	background:#ffffff;
	padding-top:0px;
	margin:0px auto;
	filter:Alpha(opacity=80);
	-moz-opacity:1;
}
.x1{ background:url(images/x1.gif)  center repeat-x;}
.navuu {width:125px;height:56px;position:absolute;margin:0;padding:0;top:100px; }
.navuudd1 {height:56px;float: left;overflow-y:hidden;display: block;width:125px;}
.navuudd2 {height: auto;float: left;position: relative;display:inline;width:125px;}
.yy1 {color: #fff;font-family:"Î¢ÈíÑÅºÚ";text-decoration: none;display: block;height:29px;background-color:#0259B8;border-bottom:1px solid #fff;line-height:29px;font-size:13px;text-align:center}
.yy1:hover {color:#333;font-family:"Î¢ÈíÑÅºÚ";display: block; background-color:#fff;text-decoration: none;height:29px;border-bottom:1px solid #F8DB7B;line-height:29px;font-size:13px;text-align:center;font-weight:bold}
.left{ background:url(images/bb1.jpg); font-size:13px; color:#333333; float:left; height:45px;  display:inline; font-family:Î¢ÈíÑÅºÚ; width:210px;}
.left a { background:url(images/bb1.jpg); font-size:13px; color:#000; float:left; line-height:45px; text-align:left; padding-left:25px; width:185px; font-family:Î¢ÈíÑÅºÚ;font-weight:bold;}
.left a:hover{ background:url(images/aa1.jpg); font-size:13px; color:#fff; float:left; line-height:45px; text-align:left; padding-left:25px; width:185px;  font-family:Î¢ÈíÑÅºÚ; font-weight:bold;}
.llww{ background:url(images/aa1.jpg); font-size:13px; color:#fff; float:left; line-height:45px; text-align:left; width:210px; display:inline;  font-family:Î¢ÈíÑÅºÚ; height:45px; float:left; display:inline;}
.llww a { background:url(images/aa1.jpg); font-size:13px; color:#fff; float:left; line-height:45px; text-align:left; padding-left:25px; width:185px;  font-family:Î¢ÈíÑÅºÚ;  }

